/*
 Theme Name:     Divi-Masters 
 Theme URI:      https://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


/*
TABLE OF CONTENTS
  $TYPOGRAPHY
  $OBJETIVOS
  $MODULOS
  $BLOG
  $PAGE
  $HELPERS
 */

* {
    box-sizing: border-box;
}


/* $TYPOGRAPHY */

html,
body {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
}


/*
#main-footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    background: #000;
}


/* Set footer height 

body #main-footer {
    height: 75px;
}

#main-content {
    margin-bottom: 45px;
}
*/

.header-title {
    display: none;
}

.et_pb_row {
    width: 100%;
    padding: 12px;
}

.modulos .et_pb_column {
    margin-bottom: 0;
}

.site-title p {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    margin: 1.5rem auto 1rem;
    padding: 6px 0 !important;
}


/* $QUOTES */

.quote:before,
.et_pb_testimonial:before {
    top: 10%;
    left: 50%;
    opacity: 0.2;
}


/* $OBJETIVOS */

.objetivos ul {
    padding: 0 0 24px 24px;
    list-style-image: url(assets/list-arrow.png);
}

.objetivos li {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.33333;
}

.objetivos li:after {
    content: '';
    display: block;
    width: 40%;
    height: 1px;
    margin: 1em auto;
    border-bottom: 1px solid #cc3333;
}


/* $MODULOS */

.et_pb_toggle {
    margin-bottom: 12px !important;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    display: block !important;
    content: "\e04f";
}

.et_pb_toggle_close h5.et_pb_toggle_title {
    min-height: 46px;
}

.et_pb_toggle_title {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.333;
}


/* $PROFESORADO */

.prof-toggle {
    transition: all 1s ease;
}

.profesor {
    text-align: center;
    min-height: 180px;
}

.profesor .et_pb_team_member_image img {
    border-radius: 50%;
    max-width: 64px;
}

.profesor {
    font-size: 0.75em;
    color: #000;
}


/* $BLOG */

#main-content .container {
    padding: 1.5em;
    width: 100%;
}

.et_pb_post {
    margin-bottom: 3em;
}

.et_pb_post h2 {
    margin-top: 1.5rem;
}

.et_pb_post .entry-content {
    padding-top: 0;
}

.entry-content ul,
.entry-content ol {
    margin-left: 1.5rem;
}

.entry-content blockquote {}

.post-thumbnail {
    display: none;
    width: 50%;
    float: right;
    margin: 0 0 3em 1.5em;
}


/* $PAGE */

.page .main_title {
    margin-top: 1.5rem;
}


/* $HELPERS */

.padding-b0 {
    padding-bottom: 0 !important;
}

.padding-t0 {
    padding-top: 0 !important;
}

.is-hidden {
    max-height: 0px;
    overflow: hidden;
    padding: 0 !important;
}

.is-hidden .et_pb_column {
    transition: transform 0.4s ease;
    transform: translateY(-100%) !important;
}

.prof-toggle .et_pb_column {
    transition: transform 0.4s ease;
    transform: translateY(0);
}

@media (min-width: 768px) {
    .post-thumbnail {
        display: block;
    }
}

@media (max-width: 980px) and (min-width: 768px) {
    .profesor .et_pb_team_member_image {
        float: none !important;
        width: auto !important;
        margin: 0 !important;
        text-align: center !important;
    }
    .profesor .et_pb_team_member_description {
        display: block;
    }
}

@media (min-width: 981px) {
    #main-content .container {
        padding: 1.5em 0;
    }
    .et_right_sidebar #main-content .container:before {
        right: 26% !important;
    }
    .et_right_sidebar #left-area {
        width: 75%;
        padding: 0 1.5em 1.5em 0;
    }
    .et_right_sidebar #sidebar {
        width: 25%;
        padding: 1.5em 0 1.5em 1.5em;
    }
    .module-col.module-col {
        margin-right: 1.11% !important;
        width: 49.44%;
    }
    .site-title {
        width: 75%;
    }
    .site-title p {
        width: 75%;
        font-size: 24px;
    }
    .objetivos ul,
    .objetivos p {
        width: 75%;
    }
    h1,
    .h1 {
        font-size: 48px;
        font-size: 3rem;
        line-height: 1.125;
    }
    h2,
    .h2 {
        font-size: 36px;
        font-size: 2.25rem;
        line-height: 1.167;
    }
    h3,
    .h3 {
        font-size: 32px;
        font-size: 2rem;
        line-height: 1.313;
    }
    h4,
    .h4 {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 1.286;
    }
    h5,
    .h5 {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 1.25;
    }
    h6,
    .h6 {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 1.5;
    }
    small {
        font-size: 12px;
        font-size: 0.75rem;
        line-height: 1.5;
    }
    .et_pb_slide_image img {
        border-radius: 50%;
        max-width: 120px;
        height: auto;
    }
}

@media only screen and (min-width: 1350px) {
    .et_pb_row {
        padding: 24px 0;
    }
}

.et-social-linkedin a:before { 
	content: '\e09d';
}

/* Modulo blog rejilla igualado en altura */
@media only screen and (min-width: 768px) {
.blog_igualado .et_pb_post {
min-height: 500px;
max-height:500px;
}
}

